n = 21
cpt_star = 1
esp = ((n - 1) * 2 )// 2  # division entière obligatoire pour le * sur les str
for i in range(n) :
    print(' ' * esp, end='')
    print("*" * cpt_star)
    cpt_star += 2
    esp -= 1
